.section__vacancy__items {
  display: flex;
  flex-direction: column;
  gap: 24px;
  border-radius: var(--br-24);
}
.section__vacancy__item {
  display: grid;
  grid-template-columns: minmax(300px, 400px) auto;
  gap: 80px;
  position: relative;
  border: 1px solid var(--black-80);
  background: var(--black-100);
  padding: 36px;
  border-radius: var(--br-24);
}
.section__vacancy__item::before {
  box-shadow: 0 0 80px 0 var(--page-color, var(--section-vacancy-color, var(--green-100)));
  content: "";
  position: absolute;
  top: -2px;
  left: -2px;
  right: -2px;
  bottom: -2px;
  background: var(--page-color, var(--section-vacancy-color, var(--green-100)));
  border-radius: var(--br-24);
  filter: blur(12px);
  z-index: -1;
}
@media (max-width: 1366px) {
  .section__vacancy__item {
    gap: 24px;
    padding: 24px;
  }
}
@media (max-width: 992px) {
  .section__vacancy__item {
    grid-template-columns: 1fr;
    justify-items: center;
  }
}
@media (max-width: 620px) {
  .section__vacancy__item {
    padding: 16px;
  }
}
.section__vacancy__item ul,
.section__vacancy__item ol {
  list-style-position: inside;
}
.section__vacancy__item ul > br,
.section__vacancy__item ol > br {
  display: none;
}
.section__vacancy__item ul li {
  list-style-position: inside;
  list-style-type: disc;
}
.section__vacancy__item__image {
  border-radius: var(--br-24);
  overflow: hidden;
  width: 100%;
  max-width: 400px;
  max-height: 400px;
}
@media (min-width: 993px) {
  .section__vacancy__item__image {
    position: sticky;
    top: 100px;
    left: 0;
  }
}
@media (max-width: 620px) {
  .section__vacancy__item__image {
    max-width: 310px;
    max-height: 310px;
  }
}
.section__vacancy__item__image img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.section__vacancy__item__content {
  display: flex;
  flex-direction: column;
  gap: 24px;
  width: 100%;
  padding-top: 16px;
}
.section__vacancy__item__tags {
  display: flex;
  align-items: center;
  gap: 8px;
  flex-wrap: wrap;
}
.section__vacancy__item__cards {
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.section__vacancy__item__cards__row {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 8px;
}
@media (max-width: 768px) {
  .section__vacancy__item__cards__row {
    display: flex;
    flex-direction: column;
  }
}
.section__vacancy__item__card {
  border-radius: var(--br-16);
  padding: 24px;
  background: var(--black-80);
  display: flex;
  flex-direction: column;
  gap: 8px;
}
.section__vacancy__item__card__label {
  font-weight: 600;
  font-size: var(--fs-sm);
  line-height: 120%;
  color: var(--grey-100);
}
@media (max-width: 620px) {
  .section__vacancy__item__card {
    padding: 16px;
  }
}
.section__vacancy__item__description {
  padding-bottom: 24px;
  border-bottom: 1px solid var(--white-20);
}
@media (max-width: 620px) {
  .section__vacancy__item__description {
    padding: 0 16px 24px;
  }
}
.section__vacancy .btn__primary {
  margin-right: auto;
}
@media (max-width: 620px) {
  .section__vacancy .btn__primary {
    margin: 0;
  }
}

.modal__vacancy .modal__form {
  max-width: 800px;
}
.modal__vacancy .modal__form__body {
  max-width: 800px;
  box-shadow: 0 0 100px 0 var(--page-color, var(--green-100));
  padding: 48px 24px 24px;
  gap: 24px;
}
@media (max-width: 620px) {
  .modal__vacancy .modal__form__body {
    padding: 24px;
  }
}
.modal__vacancy .modal__form__inner {
  flex-direction: row;
  justify-content: space-between;
  max-width: 100%;
  align-items: flex-start;
  text-align: left;
  width: 100%;
}
.modal__vacancy .modal__form__inner__title {
  font-size: var(--fs-2xl);
}
@media (max-width: 620px) {
  .modal__vacancy .modal__form__inner {
    flex-direction: column-reverse;
    align-items: center;
    text-align: center;
    gap: 16px;
  }
}
.modal__vacancy .modal__form__form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 12px;
}
.modal__vacancy .modal__form__form .full-width,
.modal__vacancy .modal__form__form .form__inner {
  grid-column: span 2;
}
@media (max-width: 768px) {
  .modal__vacancy .modal__form__form .full-width,
  .modal__vacancy .modal__form__form .form__inner {
    grid-column: span 1;
  }
}
@media (max-width: 768px) {
  .modal__vacancy .modal__form__form {
    grid-template-columns: 1fr;
  }
}
.modal__vacancy .modal__close {
  margin: 0;
}
@media (max-width: 620px) {
  .modal__vacancy .form__inner__btn {
    width: 100%;
  }
}
.modal__vacancy .form__help-text {
  font-size: var(--fs-xs);
  font-weight: 600;
  color: var(--page-color, var(--green-100));
  margin-top: 4px;
}
.modal__vacancy .form__success {
  max-width: 100%;
}
.modal__vacancy .form__field__select {
  display: flex;
  justify-content: center;
  cursor: pointer;
  position: relative;
}
.modal__vacancy .form__field__select__current {
  display: flex;
  align-items: center;
  width: 100%;
  gap: 16px;
  color: var(--grey-100);
}
.modal__vacancy .form__field__select__current:has(img) {
  color: var(--white-100);
}
.modal__vacancy .form__field__select__current .icon {
  width: 10px;
  height: 10px;
  transition: var(--transition-300);
  flex-shrink: 0;
  margin-left: auto;
}
.modal__vacancy .form__field__select__current span {
  display: flex;
  align-items: center;
  gap: 8px;
}
.modal__vacancy .form__field__select__current img {
  width: 16px;
  height: 12px;
  -o-object-fit: cover;
     object-fit: cover;
  flex-shrink: 0;
}
.modal__vacancy .form__field__select__items {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  border: 1px solid var(--grey-100);
  width: calc(100% + 2px);
  background: var(--black-90);
  padding: 6px 20px;
  border-radius: 0 0 8px 8px;
  z-index: 10;
  display: flex;
  flex-direction: column;
  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  transition: var(--transition-300);
  max-height: 200px;
}
.modal__vacancy .form__field__select__items .simplebar-content {
  display: flex;
  flex-direction: column;
}
.modal__vacancy .form__field__select__items .simplebar-scrollbar::before {
  background: var(--page-color, var(--green-100));
  border-radius: 24px;
  left: 0;
  right: 0;
  opacity: 1 !important;
}
.modal__vacancy .form__field__select__items .simplebar-track.simplebar-vertical {
  width: 3px;
  background: transparent;
  right: 0;
}
.modal__vacancy .form__field__select__items .simplebar-scrollbar.simplebar-visible::before {
  opacity: 1 !important;
}
.modal__vacancy .form__field__select__item {
  padding: 12px 0;
  padding-left: 14px;
  border-bottom: 1px solid var(--black-80);
  color: var(--grey-100);
  transition: var(--transition-300);
  display: flex;
  align-items: center;
  gap: 8px;
  position: relative;
}
.modal__vacancy .form__field__select__item::before {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0;
  width: 6px;
  height: 6px;
  background-color: var(--grey-100);
  border-radius: 50%;
  opacity: 0;
  transition: var(--transition-300);
}
.modal__vacancy .form__field__select__item img {
  width: 16px;
  height: 12px;
  -o-object-fit: cover;
     object-fit: cover;
  flex-shrink: 0;
}
@media (any-hover: hover) {
  .modal__vacancy .form__field__select__item:hover {
    color: var(--white-100);
  }
  .modal__vacancy .form__field__select__item:hover::before {
    opacity: 1;
  }
}
.modal__vacancy .form__field__select.active {
  border-color: var(--grey-100);
  border-radius: 8px 8px 0 0;
}
.modal__vacancy .form__field__select.active .form__field__select__current .icon {
  transform: rotate(180deg);
}
.modal__vacancy .form__field__select.active .form__field__select__items {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
}
.modal__vacancy .form__field__select.wpcf7-not-valid {
  border-color: var(--red-100) !important;
}
.modal__vacancy .hidden {
  display: none !important;
}

#vacancy-title {
  display: none;
}